/* this is my custom CSS */

body {
	padding-top: 50px;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #555;


}

.navbar {
	height: 75px;
	background: rgba(0,0,0,0.);
}

.navbar-collapse {
	background-color: #f8f8f8;
}

.navbar-nav>li>a {
	font-family: 'Open Sans', sans-serif;
	padding-top: 25px;
	font-size: 20px;
	color: #05005a;
	padding-right:10px;

}

.navbar-nav>li>a:hover {
	color: #04005A;
	
}


.navbar-brand {
	position: fixed;
	left:15px;

}

#logo-header {
	height: 50px;
}

.panel-title {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	text-align: center;
}

.modal {
	overflow: auto;
	color: #333;
}





navbar-toggle collapsed {
	top: 20px;
	color: #040404;
}


h1.home {
	font-family: 'Arvo', serif;	
	color: #000000;
	font-size: 36px;
	font-weight: 400;

}

label {
	font-family: 'Source Sans Pro', sans-serif;

}

h1.home_headline {
	font-size: 60px;
}

.row {
	padding: 10px 0 10px 0;
}

.large_desc {
	font-size: 16px;
	padding-top: 5px;
	color: #555;
	font-family: 'Open Sans', sans-serif;
	
}

p.main_text {
	color: #555;
	font-size: 18px;
}


img.grid {
	width: 100%;
	
}

.navbar-right {
	padding-right: 0;
	
}

.bar {
	height:2px;
	background-color: #dbdbdb;
	width: 100%;
	text-align: center;
}

p.more {
font-family: 'Source Sans Pro', sans-serif;
	text-decoration: none;
	right: 0px;
	color: #04005A;
}

#home_text {
	color: #cdcccc;
}

h1.heading_bar {
	font-family: 'Source Sans Pro', sans-serif;
	color: #04005A;
	font-size: 18px;
	
}

h1.details {
	font-size: 40px;
	font-family: 'Open Sans', sans-serif;
}


h2 {
	font-family: 'Arvo', serif;
	font-weight: 400;
	color: white;
	}

p.phone {
	font-size: 24px;
}

p.address {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 24px;
}
	
h2.details {
	background-color: #dbdbdb;
	font-size: 16px;
	color:#555;
	padding: 5px 0 5px 10px;
	font-family: 'Arvo', serif;
	font-weight: 400;
	text-align: center;
}

h3.launch {
	background-color: #05005a;
	font-size: 20px;
	padding: 15px 0px 10px 10px;
	color: #efefea;
	font-style: italic;
	text-align: center;

}

h3.study {
	background-color: #f1f1ec;
	font-size: 20px;
	padding: 15px 0px 10px 10px;
	color: #05005a;
	font-style: italic;
	text-align: center;

}

h4 {
	font-family: 'Open Sans', sans-serif;	
	text-align: center;
	color:white;
	font-size: 16pt;
	font-weight: 400;
}

h5 {
	font-family: 'Arvo', serif;
	font-weight: 400;
	text-align: center;
	color:white;
}

@media (min-width: 768px) and (max-width: 979px)

.nav-collapse, .nav-collapse.collapse {
    overflow: visible;
}   
.navbar .btn-navbar {
    display: none;
}  

.scrollup {
border-radius: 5px 0 0;
color: #f1f1ec;
font-size: 12px;
font-weight: 700;
text-shadow: 0 1px 0 #000;
padding: 5px 10px 5px 10px;
position: fixed;
bottom: 0;
right: 0;
display: none;
background-color: #05005a;
cursor: pointer;
}



#footer {
    bottom: 0;
    width: 100%;
    line-height: 12px;
    text-decoration: none;
    text-align: center;
    padding-bottom: 3px;
    
}

a {color: black;}




@media (max-width:767px) {


	
	h1.home {
	font-family: 'Arvo', serif;	
	color: #000000;
	font-size: 20px;
	font-weight: 400;
	}
	
	#logo-header {
		max-width: 65%;
		margin-top: -15px;
	}
	
	.navbar {
	height: 50px;
	background: rgba(0,0,0,0.);
}

h4 {
	font-family: 'Open Sans', sans-serif;	
	text-align: center;
	color:white;
	font-size: 12pt;
	font-weight: 400;
}
	
	
}



